/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; background-color: #f7fbff;}
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 { position:relative;  margin-bottom: 3.5rem;}
.MC_wrap2 {position: relative; display: flex; flex-wrap: wrap; margin-bottom: 4.5rem;}
.MC_wrap3 {position: relative;}
.MC_wrap3::before{content: ""; width: 2560px; height: 510px; position: absolute; background: url('/images/web/ydm/main/MC_wrap3_bg.png') no-repeat; bottom: 0; left: calc(50% - 1280px); }

.MC_wrap1 > .container{position: relative;}
.MC_wrap1 > .container::before{content: ""; width: 1590px; height: 470px; position: absolute; background: url('/images/web/ydm/main/MC_wrap1_bg.png') no-repeat; right: 388px; bottom: 0;}


.MC_box1 {position: relative; z-index: 1;} /* 메인비주얼 */
.MC_box1::after{content: ""; width: 235px; height: 340px; position: absolute; background: url('/images/web/ydm/main/MC_box1_deco.png') no-repeat center bottom / 100% auto; left: -235px; bottom: 0;}
.MC_box2 {position: absolute; width: 22.5rem; height: 15rem; right: 0; bottom: 2.25rem; z-index: 2;} /* 팝업존 */
.MC_box3 {position: relative; width: 50%;} /* 마을학교 */
.MC_box4 {position: relative; width: 46.5%; margin-left: auto;} /* 게시판 */
.MC_box5 {position: relative; margin-bottom: 4.5rem;} /* 바로가기1 */
.MC_box6 {position: relative; } /* 갤러리 */
.MC_box6::after{content: ""; width: 174px; height: 296px; position: absolute; background: url('/images/web/ydm/main/box6_deco1.png') no-repeat center bottom / 100% auto; bottom: 0; left: -8rem;}



@media (max-width: 1440px) {
    .MC_wrap1 > .container::before{content: none;}
    .MC_wrap2 { margin-bottom: 2rem;}
    
    .MC_box1::after{ width: 160px; height: 240px; position: absolute; left: 0; bottom: 0;}
    .MC_box2 {right: 1rem;} /* 팝업존 */
    .MC_box3 { width: 43.5%;} /* 마을학교 */
    .MC_box4 { width: 54%; margin-left: auto;} /* 게시판 */
    .MC_box6::after{content: none;}
}

@media (max-width: 1340px) {
    .MC_box1 {padding-right: 3rem;} /* 메인비주얼 */
}

@media (max-width: 1240px) {
    .MC_wrap3::before {content: none;}

    .MC_box1::after{ width: 140px; height: 220px;}
    .MC_box2 {width: 19.5rem; height: 13rem;} /* 팝업존 */
    .MC_box5 {margin-bottom: 2rem;} /* 바로가기1 */
    
}

@media (max-width: 1024px) {
    #container{ padding-top: 5.5rem;}

    .MC_wrap1 { position:relative;  margin-bottom: 1.8rem;}

    .MC_box1 {padding-right: 5rem;} /* 메인비주얼 */
    .MC_box1::after{ width: 120px; height: 180px;} 
    .MC_box2 {width: 19rem; height: 12rem; bottom: 1.25rem;} /* 팝업존 */
    .MC_box5 {margin-bottom: 1.5rem;} /* 바로가기1 */

}

@media (max-width: 940px) {
    .MC_box1 {padding-right: 2rem;} /* 메인비주얼 */
    .MC_box1::after { content: none;}

    .MC_box3 { width: 100%; margin-bottom: 1.5rem;} /* 마을학교 */
    .MC_box4 { width: 100%; } /* 게시판 */
}

@media (max-width: 860px) {
    .MC_wrap1 > .container{position: relative; padding: 0;}
    .MC_box1 {padding-right: 0; padding-bottom: 5rem;} /* 메인비주얼 */
    .MC_box2 { width: calc(100% - 2rem); height: 11.5rem; bottom: 0;} /* 팝업존 */
}

@media (max-width: 768px) {
    .MC_box1 { padding-bottom: 6rem;} /* 메인비주얼 */
}

@media (max-width: 560px) {
    .MC_box1 {padding-bottom: 7rem;} /* 메인비주얼 */
}

@media (max-width: 480px) {
    .MC_wrap1 { margin-bottom: 1.25rem;}
    .MC_wrap2 { margin-bottom: 1.25rem; }

    .MC_box3 { margin-bottom: 1rem;} /* 마을학교 */
}

@media (max-width: 380px) {
    .MC_box1 {padding-right: 0; padding-bottom: 0;} /* 메인비주얼 */
    .MC_box2 { width: calc(100% - 1.5rem); position: relative; height: auto; bottom: auto; top: auto; right: auto; margin: -4rem auto 0;} /* 팝업존 */
}